
html, body {line-height: 24px; margin: 0; padding: 0; font-family: 'Exo', sans-serif; font-size: 14px; font-weight: 500; color: #000000;}

h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0; font-family: 'Exo', sans-serif;}
h1 {line-height: 72px; font-size: 48px; font-weight: 900; color: #404545;}
h2 {line-height: 32px; font-size: 24px; font-weight: 800; text-transform: uppercase; color: #0075B0;}
h3 {line-height: 32px; font-size: 14px; font-weight: 600; text-transform: uppercase; color: #0075B0;}
h4 {line-height: 32px; font-size: 14px; font-weight: 500; text-transform: lowercase; color: #0075B0;}

hr {margin: 0; padding: 0; border-color: #cfd0d0;}

p {margin: 0; padding: 0;}

a {text-decoration: underline; color: #000000;}
a:hover {text-decoration: none;}

img.img-responsive {height: auto !important;}

.background.color-1 {background-color: #FFFFFF;} /* white */
.background.color-2 {background-color: #404545;} /* black */
.background.color-3 {background-color: #0075B0;} /* blue */
.background.color-4 {background-color: #404545;} /* Dark Grey */
.background.color-5 {background-color: #AA9C8F;} /* Light Grey */

.color.color-1, .color.color-1 a {color: #FFFFFF;}
.color.color-2, .color.color-2 a {color: #000000;}
.color.color-3, .color.color-3 a {color: #0075B0;}
.color.color-4, .color.color-4 a {color: #404545;}
.color.color-5, .color.color-5 a {color: #AA9C8F;}

.float-left {float: left;}
.float-right {float: right;}

a.read-more {padding: 4px 36px 4px 10px; font-size: 12px; background-color: #404545; background-image: url('../images/bg_arrow_right_color_1.png'); background-position: center right 10px; background-repeat: no-repeat; font-weight: 600; text-decoration: none; text-transform: uppercase; color: #FFFFFF; display: inline-block;}
a.read-more:hover {text-decoration: underline;}
a.read-more.go-back {padding: 4px 10px 4px 36px; background-image: url('../images/bg_arrow_left_color_1.png'); background-position: center left 10px;}
a.read-more.order {background-color: #0075B0;}

input[type=submit].btn.primary {padding: 4px 36px 4px 10px; font-size: 12px; background-color: #000000; background-image: url('../images/bg_arrow_right_color_1.png'); background-position: center right 10px; background-repeat: no-repeat; border: 0; font-weight: 600; text-decoration: none; text-transform: uppercase; color: #FFFFFF; display: inline-block;}
input[type=submit].btn.primary:hover {text-decoration: underline;}

a.read-more.color.color-1 {background-image: url('../images/bg_arrow_right_color_1.png');}
a.read-more.color.color-2 {background-image: url('../images/bg_arrow_right_color_2.png');}
a.read-more.color.color-3 {background-image: url('../images/bg_arrow_right_color_3.png');}
a.read-more.color.color-4 {background-image: url('../images/bg_arrow_right_color_4.png');}
a.read-more.color.color-5 {background-image: url('../images/bg_arrow_right_color_5.png');}

.padding.top {padding-top: 48px;}
.padding.right {padding-right: 20px;}
.padding.bottom {padding-bottom: 48px;}
.padding.left {padding-left: 20px;}

.texture {top: 0; left: 0; right: 0; bottom: 0; background-image: url('../images/bg_texture.png'); background-position: center center; background-attachment: fixed; background-repeat: repeat; transition: all linear 0.5s; opacity: 0.2; position: absolute; z-index: 0;}

.placeholder {position: relative;}

#header, #splitted-header {position: static;}

.fixed#splitted-header {top: 0; right: 0; bottom: auto; left: 0; width: 100%; position: fixed; z-index: 5;}

#splitted-header #toolbar, #header #toolbar {font-size: 16px; color: #FFFFFF;}
#splitted-header #toolbar a, #splitted-header #toolbar a:hover, #header #toolbar a, #header #toolbar a:hover {color: #FFFFFF;}
#splitted-header #toolbar .padding.top, #header #toolbar .padding.top {padding-top: 12px;}
#splitted-header #toolbar .padding.bottom, #header #toolbar .padding.bottom {padding-bottom: 12px;}
#splitted-header #toolbar p {display: inline-block;}
#header #telephone {margin-bottom: 2px;}
#header #payoff {line-height: 18px;}

#splitted-header .logo, #header .logo {display: inline-block;}
#splitted-header .logo p, #header .logo p {margin-top: 5px; font-weight: 700; text-transform: uppercase; text-align: center;}
#splitted-header .logo .padding.top, #header .logo .padding.top {padding-top: 24px;}
#splitted-header .logo .padding.bottom, #header .logo .padding.bottom {padding-bottom: 24px;}
#splitted-header .logo img, #header .logo img {/*max-width: 150px;*/}

#inner-header {position: relative;}

/*

#header.clone {width: 100%; top: -100%; right: 0; left: 0; position: fixed;}

body.down #header.clone {top: 0; left: 0; right: 0; z-index: 9999;}

*/

.navigation nav {float: right;}
.navigation nav ul {width: 100%; margin: 0; padding: 0;}
.navigation nav ul li {margin: 0 !important; padding: 0; list-style-type: none; display: inline-block; float: left; position: relative;}
.navigation nav ul li a {padding: 0 10px; font-size: 14px; font-weight: 600; text-decoration: none; display: block;}
.navigation nav ul li a span {padding: 12px 0 10px 0; border-bottom: 2px solid rgba(0,117,176,0); transition: all linear 0.5s; display: block;}
.navigation nav ul li:hover a span, .navigation nav ul li.selected a span, .navigation nav ul li a:hover span {border-bottom: 2px solid rgba(0,117,176,1);}
.navigation nav ul ul {top: 100%; position: absolute; display: none; z-index: 9999;}
.navigation nav ul ul li {background-color: #AA9C8F; display: block; float: none}
.navigation nav ul ul li a {padding: 0; font-size: 14px; font-weight: 500; transition: all linear 0.5s;}
.navigation nav ul ul li a span {padding: 4px 20px; border-bottom: 0 !important; white-space: nowrap; display: block; transition: none;}
.navigation nav ul ul li.selected a, .navigation nav ul ul li a:hover {background-color: #0075B0; color: #FFFFFF;}
.navigation nav ul li:hover ul {display: block;}

.navigation.secudairy {top: 50%; right: 15px; margin-top: -24px; position: absolute;}
.navigation.secudairy nav ul li a {font-size: 18px;}

#ups, #splitted-usps {}
.fixed#splitted-usps {top: 0; right: 0; bottom: auto; left: 0; width: 100%; position: fixed; z-index: 4;}
#usps .usp .padding.top, #splitted-usps .usp .padding.top {padding-top: 12px;}
#usps .usp .padding.bottom, #splitted-usps .usp .padding.bottom {padding-bottom: 12px;}
#usps .usp span, #splitted-usps .usp span {margin: 0 auto; padding-left: 47px; background-image: url('../images/icon_sign.png'); background-position: top left; background-repeat: no-repeat; color: #FFFFFF; display: table;}

/*#header-image {height: 224px; background-position: top center; background-repeat: no-repeat; background-attachment: local; background-size: cover;}*/
/*#header-image {height: 350px; background: transparent; position: relative;}*/
#header-image {display: inline-block; width: 100%; margin: 0 auto;}
#header-image img {position: relative; width: 100%;}

#homepage-fader {position: relative; overflow: hidden;}
#homepage-fader .content-placeholder {width: 100%; height: 100%; position: absolute; z-index: 2;}
#homepage-fader .content-placeholder h2 {line-height: 72px; font-size: 48px; font-weight: 900; text-transform: none; color: #FFFFFF;}
#homepage-fader .content-placeholder h3 {font-size: 24px; font-weight: 800; text-transform: uppercase; color: #FFFFFF;}
#homepage-fader .content-placeholder h4 {font-size: 24px; font-weight: 500; text-transform: lowercase; color: #FFFFFF;}
#homepage-fader .content-placeholder p {color: #FFFFFF;}
#homepage-fader .content-placeholder h2,
#homepage-fader .content-placeholder h3,
#homepage-fader .content-placeholder h4,
#homepage-fader .content-placeholder p {
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
}
#body #intro a.read-more {background-image: url('../images/bg_arrow_right_color_1.png'); color: #FFFFFF;}
#homepage-fader .overlay-placeholder {width: 100%; height: 100%; background-color: rgba(0,0,0,0.2); position: absolute; z-index: 1;}
#homepage-fader .bx-wrapper {max-height: 480px; overflow: hidden;}
#homepage-fader .bx-wrapper .bx-viewport {left: 0; padding: 0; border: 0; box-shadow: none;}
#homepage-fader .bx-wrapper .bx-viewport ul.homepage-fader {margin: 0; padding: 0; list-style-type: none;}
#homepage-fader .bx-wrapper .bx-viewport ul.homepage-fader li {margin: 0 !important; padding: 0; position: relative;}
#homepage-fader .bx-wrapper .bx-viewport ul.homepage-fader li img {position: relative; transform: translateY(-10%);}  

#body {}
#body .padding.top {padding-top: 48px;}
#body .padding.bottom {padding-bottom: 48px;}
#body ul {margin: 0; padding: 0;}
#body ul li {margin: 0 0 0 16px; padding: 0; list-style-type: square;}
#body ol {margin: 0; padding: 0;}
#body ol li {margin: 0 0 0 16px; padding: 0;}
#body #intro {height: calc(640px); background-position: center top; background-repeat: no-repeat; /*background-attachment: fixed;*/ -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; position: relative;}
#body #intro .padding.bottom {padding-bottom: 24px;}
#body #intro .content {position: relative; z-index: 2;}
#body #intro h2 {line-height: 72px; font-size: 48px; font-weight: 900; text-transform: none; color: #FFFFFF;}
#body #intro h3 {font-size: 24px; font-weight: 800; text-transform: uppercase; color: #FFFFFF;}
#body #intro h4 {font-size: 24px; font-weight: 500; text-transform: lowercase; color: #FFFFFF;}
#body #intro p {color: #FFFFFF;}
#body #intro a.read-more {background-image: url('../images/bg_arrow_right_color_1.png'); color: #FFFFFF;}
#body #part-1 h2, #body #part-2 h2 {line-height: 72px; font-size: 48px; font-weight: 900; text-transform: none; color: #404545;}
#body #part-1 h3, #body #part-2 h3 {font-size: 24px; font-weight: 800; text-transform: uppercase; color: #0075B0;}
.content .img-responsive {margin: 30px; border: 1px solid #cfd0d0;}
.content .img-responsive[data-id="1345"] {margin: 0px; border: 0px;}

ul.left-part-entrances {width: 50%; top: 50%; left: 40%; margin: 0 !important; padding: 0 !important; position: absolute; z-index: 9999;}
ul.left-part-entrances li {margin: 0 0 10px 0 !important; padding: 0 !important; list-style-type: none !important;}
ul.left-part-entrances li:nth-child(1) {margin-left: 20% !important;}
ul.left-part-entrances li:nth-child(2) {margin-left: 10% !important;}
ul.left-part-entrances li:nth-child(3) {margin-left: 0% !important;}
ul.left-part-entrances li a {padding: 12px 20px; background-color: #000000; font-weight: bold; text-transform: uppercase; text-decoration: none; color: #FFFFFF; display: block; transition: all linear 0.15s;}
ul.left-part-entrances li a:hover {background-color: #AA9C8F;}

ul.right-part-entrances {width: 50%; top: 50%; left: 50%; margin: 0 !important; padding: 0 !important; position: absolute; z-index: 9998;}
ul.right-part-entrances li {margin: 0 0 10px 0 !important; padding: 0 !important; list-style-type: none !important;}
ul.right-part-entrances li:nth-child(1) {margin-left: 20% !important;}
ul.right-part-entrances li:nth-child(2) {margin-left: 10% !important;}
ul.right-part-entrances li:nth-child(3) {margin-left: 0% !important;}
ul.right-part-entrances li span{padding: 12px 20px; background-color: rgba(0,117,176,0.9); text-transform: uppercase; text-decoration: none; color: #FFFFFF; display: block;}

#news {}
#news .news-item {margin-top: 24px;}
#news .news-item h2 a {text-decoration: none;}
#news .news-item h2 a:hover {text-decoration: underline;}

.accordion, .accordion * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.accordion {margin-top: 24px; margin-bottom: 24px; box-shadow: 0px 1px 3px rgba(0,0,0,0.25); background-color: #f7f7f7; overflow: hidden;}
.accordion-section-title {width: 100%; padding: 8px 20px; display: inline-block; border-bottom: 1px solid #FFFFFF; background-color: rgba(64,69,69,1); transition: all linear 0.15s; color: #fff;}
a.accordion-section-title, a.accordion-section-title:hover {text-decoration: none; color: #FFFFFF;}
.accordion-section-title.active, .accordion-section-title:hover {background-color: rgba(64,69,69,0.75); text-decoration: none;}
.accordion-section:last-child .accordion-section-title {border-bottom: none;}
.accordion-section-content {padding: 24px 20px; display: none;}

#references {/*margin-bottom: 48px;*/}
#references .padding.top {padding-top: 48px;}
#references .padding.bottom {padding-bottom: 48px;}
#references ul {margin: 0; padding: 0;}
#references ul li {margin: 0 0 0 16px; padding: 0; list-style-type: square;}
#references .images {}
#references .images .image {margin-bottom: 24px;}
#references .images .thumbnails {}
#references .images .thumbnails .thumbnail {margin-bottom: 24px;}
#references .col-md-4 .reference {border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF;}
#references .col-md-4:nth-child(3n) .reference {border-right-color: transparent;}
#references .references-intro {text-align: center;}
#references .references-intro h2 {line-height: 72px; font-size: 48px; font-weight: 900; text-transform: none; color: #404545;}
#references .reference {text-align: center; cursor: pointer;}
#references .reference .image {width: 100%; padding-top: 56.25%; background-position: center center; background-repeat: no-repeat; background-size: 100%; background-color: #FFF; text-align: center; position: relative; overflow: hidden;}
#references .reference .image a {position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto;}
#references .reference .block {position: relative; transition: all linear 0.5s;}
#references .reference .block .texture {top: 0; left: 0; right: 0; bottom: 0; background-image: url('../images/bg_texture.png'); background-position: center center; background-attachment: fixed; background-repeat: repeat; transition: all linear 0.5s; opacity: 0; position: absolute; z-index: 0;}
#references .reference .block .content {position: relative; z-index: 1;}
#references .reference .block .content.padding.top {padding-top: 48px;}
#references .reference .block .content.padding.bottom {padding-bottom: 48px;}
#references .reference .block .content h2 {height: 32px; font-weight: 600; text-overflow: ellipsis; display: -webkit-box; overflow: hidden; -webkit-line-clamp: 1; -webkit-box-orient: vertical; color: #FFFFFF;}
#references .reference .block .content h2 a {text-decoration: none; color: #FFFFFF;}
#references .reference .block .content p a.read-more {background-color: transparent; transition: all linear 0.5s;}
#references .reference:hover .block {background-color: #AA9C8F;}
#references .reference:hover .block .content p a.read-more {text-decoration: underline;}
#references .reference:hover .texture {opacity: 0.1;}

#products {/*margin-bottom: 48px;*/}
#products .padding.top {padding-top: 48px;}
#products .padding.bottom {padding-bottom: 48px;}
#products ul {margin: 0; padding: 0;}
#products ul li {margin: 0 0 0 16px; padding: 0; list-style-type: square;}
#products .images {}
#products .images .image {margin-bottom: 24px;}
#products .images .thumbnails {}
#products .images .thumbnails .thumbnail {margin-bottom: 24px;}
#products .col-md-4 .reference {border-right: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF;}
#products .col-md-4:nth-child(3n) .reference {border-right-color: transparent;}
#products .products-intro {text-align: center;}
#products .products-intro h2 {line-height: 72px; font-size: 48px; font-weight: 900; text-transform: none; color: #404545;}
#products .product {text-align: center; cursor: pointer;}
#products .product .image {width: 100%; padding-top: 56.25%; background-position: center center; background-repeat: no-repeat; background-size: 100%; background-color: #FFF; text-align: center; position: relative; overflow: hidden;}
#products .product .image a {position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto;}
#products .product .block {position: relative; transition: all linear 0.5s;}
#products .product .block .texture {top: 0; left: 0; right: 0; bottom: 0; background-image: url('../images/bg_texture.png'); background-position: center center; background-attachment: fixed; background-repeat: repeat; transition: all linear 0.5s; opacity: 0; position: absolute; z-index: 0;}
#products .product .block .content {position: relative; z-index: 1;}
#products .product .block .content.padding.top {padding-top: 48px;}
#products .product .block .content.padding.bottom {padding-bottom: 48px;}
#products .product .block .content h2 {height: 32px; font-weight: 600; text-overflow: ellipsis; display: -webkit-box; overflow: hidden; -webkit-line-clamp: 1; -webkit-box-orient: vertical; color: #FFFFFF;}
#products .product .block .content h2 a {text-decoration: none; color: #FFFFFF;}
#products .product .block .content p a.read-more {background-color: transparent; transition: all linear 0.5s;}
#products .product:hover .block {background-color: #AA9C8F;}
#products .product:hover .block .content p a.read-more {text-decoration: underline;}
#products .product:hover .texture {opacity: 0.1;}


#certificates {}
#certificates .padding.top {padding-top: 48px;}
#certificates .padding.bottom {padding-bottom: 48px;}
#certificates h2 {line-height: 36px; font-size: 36px; font-weight: 900; text-transform: none; color: #404545; margin-bottom: 10px;}
#certificates h3 {font-size: 18px; line-height: 18px; font-weight: 800; text-transform: uppercase; color: #0075B0;}
#certificates h4 {font-size: 18px; line-height: 18px; font-weight: 500; text-transform: lowercase; color: #0075B0;}

#breadcrumb {border-bottom: 1px solid #cfd0d0;}
#breadcrumb .padding.top {padding-top: 24px;}
#breadcrumb .padding.bottom {padding-bottom: 24px;}
#breadcrumb ul {margin: 0; padding: 0; list-style-type: none;}
#breadcrumb ul li {margin: 0; padding: 0; display: inline-block; float: left;}
#breadcrumb ul li, #breadcrumb ul li.seperator {color: #9fa2a2;}
#breadcrumb ul li a {text-decoration: underline; color: #9fa2a2;}
#breadcrumb ul li a:hover {text-decoration: none;}


.banners {}
.banners .banner {text-align: center; cursor: pointer;}
.banners .banner .texture {top: 0; left: 0; right: 0; bottom: 0; background-image: url('../images/bg_texture.png'); background-position: center center; background-attachment: fixed; background-repeat: repeat; transition: all linear 0.5s; opacity: 0; position: absolute; z-index: 0;}
.banners .banner .content {position: relative; z-index: 1;}
.banners .banner .content.padding.top {padding-top: 48px !important;}
.banners .banner .content.padding.bottom {padding-bottom: 48px !important;}
.banners .banner h2 {height: 32px; font-weight: 600; text-overflow: ellipsis; display: -webkit-box; overflow: hidden; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.banners .banner h2 a {text-decoration: none;}
.banners .banner p a.read-more {background-color: transparent; transition: all linear 0.5s;}
.banners .banner:hover p a.read-more {text-decoration: underline;}
.banners .banner:hover .texture {opacity: 0.1;}

#clients {}
#clients .padding.top {padding-top: 48px;}
#clients .padding.bottom {padding-bottom: 48px;}
#clients h2 {line-height: 36px; font-size: 36px; font-weight: 900; text-transform: none; color: #404545; margin-bottom: 10px;}
#clients h3 {font-size: 18px; line-height: 18px; font-weight: 800; text-transform: uppercase; color: #0075B0;}
#clients h4 {font-size: 18px; line-height: 18px; font-weight: 500; text-transform: lowercase; color: #0075B0;}
#clients .bx-wrapper {}
#clients .bx-wrapper .bx-viewport {left: 0; padding: 0; border: 0; box-shadow: none;}
#clients .bx-wrapper .bx-viewport ul.clients {margin: 0; padding: 0; list-style-type: none;}
#clients .bx-wrapper .bx-viewport ul.clients li {margin: 0 !important; padding: 0;}

.certificate {text-align: center;}
.certificate img {height: 64px; margin: 0 10px 0 10px; display: inline-block;}

#footer {color: #FFFFFF;}
#footer .logo {margin: 0 auto; display: table;}
#footer .padding.bottom {padding-bottom: 24px;}
#footer h2 {line-height: 72px; font-size: 48px; font-weight: 900; text-transform: none; color: #FFFFFF;}
#footer a, #footer a:hover {color: #FFFFFF;}
#footer a {text-decoration: none;}
#footer a:hover {text-decoration: underline;}
#footer ul {margin: 0; padding: 0; list-style-type: square;}
#footer ul li {}
#footer ul li a {text-decoration: none; color: #FFFFFF;}
#footer ul li a:hover {text-decoration: underline;}
#footer .logo p {margin-top: 5px; font-weight: 700; text-transform: uppercase; text-align: center;}
#footer ul#social-media {margin: 24px 0 0 0; padding: 0; display: inline-block;}
#footer ul#social-media li {margin: 0 10px 0 0; padding: 0; list-style-type: none; display: inline-block;}
#footer ul#social-media li:last-of-type {margin-right: 0;}
#footer ul#social-media li a {width: 48px; line-height: 46px; height: 48px; border: 1px solid #FFFFFF; font-size: 24px; text-align: center; text-decoration: none; color: #FFFFFF; transition: all linear 0.5s; display: block;}
#footer ul#social-media li a:hover {background-color: #FFFFFF; color: #000000;}
#footer .copyright {text-align: center; color: #FFFFFF;}
#footer .copyright .padding.bottom {padding-bottom: 48px;}
#footer .copyright a {text-decoration: none; color: #FFFFFF;}
#footer .copyright a:hover {text-decoration: underline;}

.mobile-toggle-navigation {top: 31px; right: 35px; width: 32px; height: 32px; font-weight: 600; text-transform: uppercase; cursor: pointer; position: absolute; background-image: url('../images/bg_hamburger_icon.png'); background-position: center center; background-repeat: no-repeat; z-index: 1;}
.mobile-toggle-navigation.close {background-image: url('../images/bg_close_icon.png');}
.mobile-toggle-navigation:hover {text-decoration: underline;}
.mobile-navigation {top: 0; right: 0; bottom: 0; left: 0; margin-top: 0px !important; padding: 110px 20px 48px 20px !important; background-color: rgba(0,0,0,0.90); display: none; position: fixed !important; z-index: 9998; overflow-y: scroll;}
.mobile-toggle-navigation {top: 24px; right: 35px; font-weight: 600; text-transform: uppercase; cursor: pointer; position: absolute;}
.mobile-toggle-navigation:hover {text-decoration: underline;}
.mobile-navigation .mobile-toggle-navigation.close {}
.mobile-navigation ul {margin: 0; padding: 0;}
.mobile-navigation ul li {margin: 0; margin-bottom: 24px !important; padding: 0; list-style-type: none !important; font-weight: 600; text-transform: uppercase;}
.mobile-navigation ul li.has-children {margin-bottom: 0 !important;}
.mobile-navigation ul li a {text-decoration: none;}
.mobile-navigation ul li a:hover {text-decoration: underline;}
.mobile-navigation ul li ul {margin-bottom: 24px !important;}
.mobile-navigation ul li ul li {margin: 0 0 0 16px !important; padding: 0; list-style-type: square !important; text-transform: none;}

#contour .field-validation-error, .contour .field-validation-error {padding: 0 !important;}
.contourPage .uwvraagenofopmerking {margin-top: 10px;}
.contour {margin: 0 !important; padding: 0 !important;}
.contourFieldSet {margin: 0 !important; padding: 0 !important;}

/**umb_name:Heading 1*/
h1{margin: 0; padding: 0; font-family: 'Exo', sans-serif; line-height: 72px; font-size: 48px; font-weight: 900; color: #404545;}

/**umb_name:Heading 2*/
h2{margin: 0; padding: 0; font-family: 'Exo', sans-serif; font-size: 24px; font-weight: 800; text-transform: uppercase; color: #0075B0;}

/**umb_name:Heading 3*/
h3{margin: 0; padding: 0; font-family: 'Exo', sans-serif; font-size: 14px; font-weight: 600; text-transform: uppercase; color: #0075B0;}

/**umb_name:Read More*/
a.read-more{padding: 4px 36px 4px 10px; font-size: 12px; background-image: url('../images/bg_arrow_right_color_1.png'); background-position: center right 10px; background-repeat: no-repeat; font-weight: 600; text-decoration: none; text-transform: uppercase; color: #FFFFFF; display: inline-block;}

/**umb_name:Heading 4*/
h4{margin: 0; padding: 0; font-family: 'Exo', sans-serif; line-height: 32px; font-size: 14px; font-weight: 500; text-transform: lowercase; color: #0075B0;}

@media (max-width: 768px) {
	table, table tr, table tr td {width: 100% !important; display: block !important;}
	#toolbar, #toolbar p {text-align: left !important;}
	.content .img-responsive {margin: 30px 0; display: inline-block;}
}
@media (min-width: 768px) and (max-width: 992px) {
	table, table tr, table tr td {width: 100% !important; display: block !important;}
	#toolbar, #toolbar p {text-align: left !important;}
}
@media (max-width: 992px) {
	#header, #splitted-header {width: 100%; position: fixed; z-index: 5;}
	#header-image {padding-top: 191px;}
	#homepage-fader {padding-top: 191px;}
	#part-1 .col-left .padding.bottom {padding-bottom: 48px !important;}
	#part-1 .col-right .padding.top {padding-top: 48px !important;}
	.certificate img {margin-bottom: 24px;}
	a.read-more {margin-bottom: 24px;}
	a.read-more.go-back.float-left {display: block; float: none;}
	a.read-more.float-right {display: block; float: none;}
	#homepage-fader .bx-wrapper .bx-viewport ul.homepage-fader li img {position: relative; transform: none !important;}
}

@media (min-width: 992px) and (max-width: 1200px) {}
@media (min-width: 1200px) {
	/*
	#homepage-fader .content-placeholder {height: 580px;}
	#homepage-fader .overlay-placeholder {height: 580px;}
	*/
	#homepage-fader .bx-wrapper {max-height: 580px !important;}
}

@media (max-width: 992px) {
	h1 {line-height: 32px; font-size: 24px; font-weight: 900; color: #404545;}
	h2 {line-height: 24px; font-size: 19px; font-weight: 800; text-transform: uppercase; color: #0075B0;}
	h3 {line-height: 24px; font-size: 14px; font-weight: 600; text-transform: uppercase; color: #0075B0;}
	h4 {line-height: 24px; font-size: 14px; font-weight: 500; text-transform: lowercase; color: #0075B0;}
	#references .references-intro h2 {line-height: 32px; font-size: 24px;}
	#body #intro h2 {line-height: 32px; font-size: 24px;}
	#body #intro h3 {font-size: 19px;}
	#body #intro h4 {font-size: 14px;}
	#body #part-1 h2, #body #part-2 h2 {line-height: 32px; font-size: 24px;}
	#body #part-1 h3, #body #part-2 h3 {font-size: 19px;}
	#references .reference .block .content h2 {height: auto; text-overflow: none; display: block; overflow: visible;}
	#products .product .block .content h2 {height: auto; text-overflow: none; display: block; overflow: visible;}
	.banners .banner h2 {height: 24px;}
	#body #intro, #body #part-1, #body #part-2 {height: auto !important;}
	#body #intro .floated-content {position: static;}
	#footer .content h2 {line-height: 32px; font-size: 24px;}
	#footer .content p {line-height: 24px; font-size: 19px;}
}

@media all and (-ms-high-contrast:none)
{
	#body #part-1 .path, 
	#body #part-2 .path {width: 50vw !important;}
	
	*::-ms-backdrop, 
	#body #part-1 .path, 
	#body #part-2 .path {width: 50vw /*35vw*/ !important;}
	
	#body #intro .first.path {width: 65vw !important;}
	
	*::-ms-backdrop, 
	#body #intro .first.path {width: 65vw !important;}
	
	#body #intro .second.path, 
	#body #intro .third.path {width: 35vw !important;}
	
	*::-ms-backdrop, 
	#body #intro .second.path, 
	#body #intro .third.path {width: 35vw !important;}


	#body #intro .third.path {border-left: 1px solid #FFFFFF;}
	*::-ms-backdrop, #body #intro .third.path {border-left: 1px solid #FFFFFF;}
	
	#body #part-2 .path {right: 0;}
	*::-ms-backdrop, #body #part-2 .path {right: 0;}
		
	#body #intro .first.path {}
	*::-ms-backdrop, #body #intro .first.path {left: 0;}
	
	#body #intro .second.path {display: none; visibility: hidden;}
	*::-ms-backdrop, #body #intro .second.path {display: none; visibility: hidden;}
	
	#body #intro .third.path {}
	*::-ms-backdrop, #body #intro .third.path {right: 0;}
	
	ul.left-part-entrances,
	*::-ms-backdrop, ul.left-part-entrances {width: 25%; left: auto; right: 0;}
	
	ul.left-part-entrances li:nth-child(1), 
	ul.left-part-entrances li:nth-child(2), 
	ul.left-part-entrances li:nth-child(3), 
	*::-ms-backdrop, ul.left-part-entrances li:nth-child(1), 
	*::-ms-backdrop, ul.left-part-entrances li:nth-child(2), 
	*::-ms-backdrop, ul.left-part-entrances li:nth-child(3) {margin-left: 0 !important;}
	
	ul.right-part-entrances,
	*::-ms-backdrop, ul.right-part-entrances {width: 100%; left: 0;}
	
	ul.right-part-entrances li:nth-child(1), 
	ul.right-part-entrances li:nth-child(2), 
	ul.right-part-entrances li:nth-child(3), 
	*::-ms-backdrop, ul.right-part-entrances li:nth-child(1), 
	*::-ms-backdrop, ul.right-part-entrances li:nth-child(2), 
	*::-ms-backdrop, ul.right-part-entrances li:nth-child(3) {margin-left: 0 !important;}
	
}


/**/



/**umb_name:Rounded Corners*/
img.rounded-corners{border-radius: 10px;}